requirejs error #7

Open
thatcher opened this Issue Feb 28, 2011 · 3 comments

Projects

None yet

4 participants

@jboesch

I'm having this error as well. Would be rockin' to have it fixed :)

@fdn
fdn commented Jun 5, 2012

I've filed an issue with requirejs to include envjs support. I'm not sure the best avenue for fixing this on the Envjs side. Please see this issue for details on how to patch Envjs & requirejs to get them to play nicely.

requirejs/requirejs#307

@jorgebo10

Is this issue fixed?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment